{"product_id":"tp-link-omada-8-port-managed-2-5g-l2-rack-switch-poe-8-10g-sfp-2-240w-sg3210xhp-m2","title":"Tp-Link Omada 8-Port Managed 2.5G L2+ Rack Switch, POE+(8 ), 10G SFP+(2), 240W (SG3210XHP-M2)","description":"\u003cdiv\u003e\u003cul\u003e\n\u003cli\u003eSwitch type: Managed\u003c\/li\u003e\n\u003cli\u003eSwitch layer: L2+\u003c\/li\u003e\n\u003cli\u003eQuality of Service (QoS) support: Yes\u003c\/li\u003e\n\u003cli\u003eWeb-based management: Yes\u003c\/li\u003e\n\u003cli\u003eCloud-managed: Yes\u003c\/li\u003e\n\u003cli\u003eTraffic classification: Yes\u003c\/li\u003e\n\u003cli\u003eARP inspection: Yes\u003c\/li\u003e\n\u003cli\u003eConfiguring Location Settings (CLI): Yes\u003c\/li\u003e\n\u003cli\u003eSystem event log: Yes\u003c\/li\u003e\n\u003cli\u003eMIB support: RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213\u003c\/li\u003e\n\u003c\/ul\u003e\u003c\/div\u003e","brand":"TP-LINK","offers":[{"title":"Default Title","offer_id":54472796274977,"sku":"SG3210XHP-M2","price":639.95,"currency_code":"AUD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/4851\/6129\/files\/4dcd6811696739eed4d502c49b37576903946795.jpg?v=1794290219","url":"https:\/\/techpowerup.com.au\/products\/tp-link-omada-8-port-managed-2-5g-l2-rack-switch-poe-8-10g-sfp-2-240w-sg3210xhp-m2","provider":"Tech Power Up","version":"1.0","type":"link"}